div.main{width:996px;background-color:#fff;margin:0 auto;overflow:hidden;}
.main .position{width:100%;height:40px;position:relative;}
.main .position p{position:absolute;top:10px;left:20px;}

div.main .content{width:900px;margin:0 auto;}
div.main .content h1{width:100%;text-align:center;font-size:2em;font-family:ËÎÌå;color:#003CC8;font-weight:bold;margin:10px auto;}
div.main .content table{margin:0 auto;}
div.main .content strong{font-weight:bold;}

div.main .content .tool{width:100%;text-align:center;border-top:dotted 1px #ccc;border-bottom:solid 1px #ccc;margin:20px auto;}
div.main .content .tool .top{width:100%;height:30px;line-height:30px;display:block;text-align:center;background-color:#f0f0f0;margin-bottom:5px;}
div.main .content .tool .top a{margin:0 10px;}
div.main .content .tool .main{width:100%;display:block;height:40px;line-height:40px;}
div.main .content .tool .main input{padding:0 2px; margin-left:10px; font-size:0.9em;}
div.main .content .tool .main a{cursor:pointer;}
div.main .content .bottomTool{border-bottom:none;border-top:solid 1px #ccc;padding-top:15px; clear:both;}

div.main .content .relative{width:894px;background-color:#f5f8fd;padding:20px;overflow:hidden;clear:both;margin-top:20px; font-size:13px;}
div.main .content .relative div{float:left;width:50%;}
div.main .content .relative span{font-size:14px;color:#000;font-weight:bold;}
div.main .content .relative ul{margin-top:10px;}
div.main .content .relative li{font-size:1.2em;margin:10px 0;}

#content{ color:#000000; text-decoration:none;  font-size:16px; font-family:"ËÎÌå"; width:934px; border:solid 1px #ccc; margin:0 auto; padding:0 30px;}
#content p{ text-indent:inherit; line-height:normal; padding:inherit; margin:16px 0; line-height:180%;}

#content input.guanbibenye, #content input.dayinbenye{*padding-top:3px;}

#nr{color:#000000;font-family:"ËÎÌå";font-size:16px;line-height:180%;text-decoration:none;}
#nr p{margin:16px 0;padding:0;}
#nr a:havor{text-decoration:underline;}
#nr a, #nr a:visited {
color:#000099;
}
#nr a:hover,#nr a:active,#nr a:focus {
color:#FF0000;
}